<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A ad cupiditate dignissimos est, hic impedit, iusto labore magnam, nobis quaerat quam ratione velit vitae. Ab hic illo maxime vero! Illo!</p>
<script src="js/app.js">
    console.log("Its work!!!");
</script>
</body>
</html>